#FormSection  .crm-profile-name-name_and_address,
#FormSection .crm-profile-name-billing_add_21 legend,
#_qf_Main_upload-bottom,
span.i_date, 
span.i_tr_n {
	display: none;
} 

.crm-event-confirm-form-block .crm-submit-buttons
{
	display: block !important;
}

#errorList {
	margin-bottom: 40px;
	}
	#FormSection #errorList:after {
		display: block;
		content: '';
		height: 20px;
		width: 120%;
		background-color: white;
		margin-left: -20px;
		margin-top: 30px;
	}
	#FormSection #errorList li {
		color: white;
		list-style: none;
		padding-bottom: 0;
	} 
	#FormSection .messages.crm-error {
		color: white;
	}
	#Register #errorList li {
		color: #666666;
		list-style: none;
		padding-bottom: 0;
	} 
	#Register .messages.crm-error {
		color: #666666;
	}
	.crm-section .crm-error {
		display: none;
	}


.custom_pre_profile-group {
	margin-top: 20px;
}


.community .confo-form {
	background: none !important;
	padding: 0  !important;
	width: 100% !important;
	}
	.community .confo-form .btn {
		width: 250px !important;
	}
	.community .confo-form .crm-submit-buttons  {
		/* display: table; */
		}
		.community .confo-form .crm-submit-buttons ._right {
			text-align: right;
			float: right;
		}

#confo {
	width: 100%;
	display: none;
}

/* view & edit profile */

#viewProfile section {
	padding-bottom: 40px;
	border-bottom: 1px solid #eee;	
}
#viewProfile section.first {
	border-top:  1px solid #eee;	
	margin-top: 40px;
}
#viewProfile section > div {
	display: inline-block;
	vertical-align: top;
	width: 49%;
	}
	#viewProfile section > div p {
		margin-bottom: 0;
	}
	#viewProfile section > div span {
		/* display: block; */
		font-family: dtlprokyontlightregular
	}
#viewProfile .btns {
	padding-top: 60px;
	padding-bottom: 100px;
	border-bottom: 0;
	}
	#viewProfile .btns .btn {
		width: 275px;
		cursor: pointer;
	}
	


#editProfile {
	display: none;
}
	
#editProfile form {
	margin-top: 40px;
	border-top: 1px solid #eee;
}
	
#editProfile section {
	width: 940px;
	padding-bottom: 40px;
	margin: 0 auto;
	border-bottom: 1px solid #eee;
	}
	#editProfile label { display: none; }  
	#editProfile label.checkbox {
		display: block;
		margin-bottom: 20px;
	}
	#editProfile fieldset {
		width: 572px;
		margin: 0 auto;
		}
		#editProfile fieldset > div {
			width: 280px;
			display: inline-block;
			margin-bottom: 2px;
		}
		#editProfile fieldset > div:nth-child(odd)
		{
			margin-right: 8px;
		}
	#viewProfile section h3,
	#editProfile section h3 {
		font-size: 16px;
		padding-top: 35px;
		padding-bottom: 25px;
		color: #666666;
		font-family: dtlprokyonstBold;		
	}
	#editProfile section h3 {
		text-align: center;		
	}
	#ep_state, #ep_b_state {
		width: 178px !important;
		margin-right: 8px;
	}
	#ep_zip, #ep_b_zip {
		width: 90px !important;
	}
	#editProfile fieldset > #ep_bdate {
		width: 200px;
		margin: 0 auto;
		display: block;
		}
		#ep_bdate input,
		#ep_bdate select {
			width: 90px !important;
			}
			#ep_bdate input#ep_b_month,
			#ep_bdate select#ep_b_month {
				margin-right: 10px;
			}
	#editProfile .btns {
		padding-top: 60px;
		padding-bottom: 100px;
		border-bottom: 0;
		}
		#editProfile .btns .btn {
			width: 275px;
			cursor: pointer;
		}
		#editProfile .btns .btn:last-child {
			float: right;
			-webkit-font-smoothing: subpixel-antialiased !important;
		}

#Edit {
	display: none;
}

/* event registration */

#Register label {
	color: #666666;
}
#billingcheckbox {
	margin-bottom: 20px;
}
#editProfile input[type="text"],
#editProfile input[type="password"],
#editProfile select,
#Register input[type="text"],
#Register select {
	background-color: #E4E0DF;
	color: #666666;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	margin-bottom: 15px;
	}
	#editProfile input[type="text"]:focus,
	#editProfile input[type="password"]:focus,
	#editProfile select:focus,
	#Register select:focus,
	#Register input[type="text"]:focus {
		background-color: #ede9e8;	
	}


#Register fieldset#priceset,
#Register #pricesetTotal,
.crm-profile-name-billing_add_21 legend,
.register_event #footer_text,
.register_event #intro_text,
#Register .label {
	display: none;
}

#Register .crm-event-register-form-block {
	border-top: 1px solid #eee;
}
#Register  .billing_name_address-group {
	border-bottom: 1px solid #eee;
}

#Register .credit_card_info-group,
#Register #priceset > div,
#Register .crm-profile-name-name_and_address,
#Register .billing_name_address-group > div {
	width: 572px;
	margin: 0 auto;
}

#Register #crm-submit-buttons {
	margin: 0 auto;
	padding-top: 40px;
	border-top: 1px solid #eee;
	margin-top: 20px;
}

#Register label * {
	color: #666 !important;
}
#Register legend, #Register h3.legend
{
	font-size: 16px;
	padding-top: 40px;
	padding-bottom: 30px;
	text-align: center;
	color: #666666;
	font-family: dtlprokyonstBold;
	text-transform: uppercase;
	width: 572px;
	margin: 0 auto;
}

#Register #priceset {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding-bottom: 50px;
}
	#Register #priceset .content {
		text-align: center;
	}
	#Register .price-set-row {
		display: inline-block;
		float: none !important;
	}
	#Register .price-set-row i {display: block; word-spacing: normal; font-size: 12px}
	#Register .crm-price-amount-amount {
		text-align: left;
		padding-left: 22px;
		width: auto;
		white-space: nowrap;
		margin-right: 20px;
		font-size: 15px;
	}

#Register .credit_card_exp_date-section,
#Register .cvv2-section,
#Register .credit_card_number-section {
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}
	#Register .credit_card_exp_date-section {
		margin-right: 0;
		width: 260px;
		text-align: right;
		float: right;
	}
	
	#Register .credit_card_type-section .content > div {
		display: inline-block;
		width: 33%;
		height: 18px;
		color: #666;
		padding-bottom: 15px;
	}

	#Register .cvv2-section {width: 62px;}
	#Register .credit_card_number-section input {width: 200px;}

	#Register .credit_card_exp_date-section select {
		width: 90px;
	}
	#Register .credit_card_exp_date-section:before {
		content: 'Expires';
		line-height: 49px;
		display: inline-block;
		float: left;
		margin-right: 10px;
		color: #898989;
	}
	
	#credit_card_exp_date_Y {
		margin-left: 10px;
	}

#Register #priceset div.content {
	width: 200%;
	margin-left: -50% !important;
}

#Register .price-set-option-content input[type="radio"]:checked + label span {
	background: url("../images/red_radio.png") no-repeat scroll left 0 transparent;
}
#Register .credit_card_type-section input[type="radio"]:checked + label span {
	background: url("../images/red_radio.png") no-repeat scroll left 0 transparent;
}

#Register .billing_name_address-section,
#Register .crm-profile-name-name_and_address {
	display: table;
	padding-bottom: 40px;
	}
	#Register .billing_name_address-section > div,
	#Register .crm-profile-name-name_and_address > div._left,
	#Register .crm-profile-name-name_and_address > div._right {
		width: 280px;
		display: table-cell;
	}
	#Register .billing_name_address-section > div.left,
	#Register .crm-profile-name-name_and_address > div._left {
		padding-right: 12px;
	}


	#Register .billing_state_province_id-5-section,
	#Register .state_province-1-section {
		width: 176px;
		display: inline-block;
	}
	#Register .billing_postal_code-5-section,
	#Register .postal_code-1-section {
		width: 90px;
		margin-left: 10px;
		display: inline-block;
		float: right;
	}
	

#Register .register_event .confirmation form {
	width: 100%;
	background: none;
	padding: 20px 0;
}

.register_event #Confirm #crm-submit-buttons .btn,
#Register #crm-submit-buttons .btn {
 	width: 280px;
	}
	#Register .btn:last-child {
		float: right;
	}
.register_event #Confirm #crm-submit-buttons {
	padding-top: 30px;
	display: block !important;
}
#_qf_Confirm_back-top, #_qf_Confirm_next-top { display: none !important; }

.register_event #crm-submit-buttons ._right {
	float: right;
}




.amount_td {
	width: 100%;
	text-align: left;
}
	.amount_td td, 
	.amount_td th {
		text-align: left;
		font-style: normal;
		font-size: 15px;
		line-height: 25px;
		font-family: dtlprokyontlightregular;
	}
#email-Primary {
	display: none;
	}
	#Edit #email-Primary {
		display: inline;
	}

#confo .brdbtn {
	display: table;
	width: 100%;
	margin: 0 auto;
}
#confo .brdbtn > div {
	display: table-cell;
	padding-top: 30px;
	padding-bottom: 30px;
	width: 50%;
}

#return2event {
	font-size: 15px;
	border: 1px solid transparent;
	display: none;
	width: 300px;
	float: right;
}
.return2event {
	width: 100%;
}

.response_ver,
.response {
	color: white;
}


.m_message {
	display: none;
}

#FormSection #payment_error {
	color: #f8981d;
	margin-bottom: 20px;
}
#Register #payment_error {
	color: #ad3d54;
	margin-bottom: 20px;
	text-align: center;
}




#crm-profile-block {
	width: 572px; 
	margin: 0 auto;
}

